GWT 2.7.0

## com.google.gwt.user.client.ui
Interface NativeVerticalScrollbar.NativeVerticalScrollbarUiBinder

All Superinterfaces:
  UiBinder<Element,NativeVerticalScrollbar>

Enclosing class:
  NativeVerticalScrollbar

    static interface NativeVerticalScrollbar.NativeVerticalScrollbarUiBinder

extends UiBinder<Element,NativeVerticalScrollbar>

Method Summary

Methods inherited from interface com.google.gwt.uibinder.client.UiBinder
`createAndBindUi`

GWT 2.7.0